<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="@dimen/activity_vertical_margin">

    <LinearLayout
        android:layout_width="352dp"
        android:layout_height="179dp"
        android:orientation="vertical">

        <TableLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:id="@+id/row_203"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp">

                <TextView
                    android:id="@+id/date2"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="false"
                    android:text="Save Stock Return Products?"
                    android:textColor="@color/black"
                    android:textSize="@dimen/TextSize24"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_gravity="center"
                android:gravity="center">

                <Button
                    android:id="@+id/stockReturnNoButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:layout_weight="0"
                    android:background="@drawable/btn_secondary"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="No"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16" />

                <Button
                    android:id="@+id/stockReturnYesButton"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:layout_weight="0"
                    android:background="@drawable/btn_primary"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="Yes"
                    android:textColor="@color/White"
                    android:textSize="@dimen/TextSize16" />
            </LinearLayout>
        </TableLayout>
    </LinearLayout>
</RelativeLayout>
